<h3><%= resultLabel %> (<%= count.toLocaleString('en-US') %>)</h3>
<div class="list-control">
<% listOrderButtons.forEach(btn => { %>
  <button <%= btn.active ? 'class="active" ' : '' %>data-order-property="<%= btn.property %>" data-order-direction="<%= btn.direction %>" title="<%= btn.title %>"><i class="<%= btn.icon %>"></i></button>
<% }) %>
</div>
<ul>
<% groupList.forEach(group => { %>
  <li class="group-list-item<%= collapse ? ' collapsed' : '' %>">
    <a href="#" class="group-heading" title="Tap to toggle the list"><% if (group.labelPrefix) { %><span class="list-item-prefix"><%= group.labelPrefix %></span> <% } %><%= group.label %></a>
    <ul>
    <% group.items.forEach(item => { %>
      <li class="facet-list-item"><a href="<%= item.url %>" class="facet-heading" data-role="<%= item.role %>" data-facet-param="<%= item.facetParam %>" data-facet-value="<%= item.facetValue %>">
        <%= item.label %> <%
          if (item.count > 0) {
            const percent = Math.ceil(item.countRatio * 100) + '%'
        %><span class="facet-count">(<%= item.count.toLocaleString('en-US') %>&nbsp;<%= item.unit %>)</span>
        <span class="facet-count-indicator" style="width: <%= percent %>;" title="<%= percent %>"></span>
        <% } else { %>
        <span class="facet-count-indicator unknown-count" title="Unknown content count"></span>
        <% } %>
      </a></li>
    <% }) %>
    </ul>
  </li>
<% }) %>
</ul>
<% if (groupList.length === 0) { %>
<p class="list-view-loading">No results. Remove a filter or zoom out to see some results.</p>
<% } %>
